local dsidesHeart = {}

dsidesHeart.name = "ArphimigonHelper/HeartGem"
dsidesHeart.depth = 100
dsidesHeart.texture = "collectables/heartGem/3/00"
dsidesHeart.justification = {0.5, 0.5}
dsidesHeart.placements = {
    name = "Crystal Heart",
    data = {
        endLevel = true,
        poem = "",
        teleportOnGold = true
    }
}

return dsidesHeart